<nav aria-label="breadcrumb">
  <ol class="breadcrumb pl-0">
    <li class="breadcrumb-item mt-1">
      <a routerLink="/">
        <svg-icon
          src="assets/icon-svg/icon-home.svg"
         
          [applyCss]="true"
          [svgStyle]="{ 'width.px': 20,'height.px':20 }"
        >
        </svg-icon>
      </a>
    </li>
    <li class="breadcrumb-item mt-1" *ngFor="let item of breadcrumbs;let i=index">
      <a [routerLink]="item.url" *ngIf="i<breadcrumbs.length-1 ||  this.paramsElements  ;else disabled">
        <svg-icon
          *ngIf="item.iconUrl"
          [src]="item.iconUrl"
          [applyCss]="true"
          [svgStyle]="{ 'width.px': 24,'height.px':17 }"
        >
        </svg-icon>
        <span style="margin-top: 2px;"
        *ngIf="!item.iconUrl">
          {{item.label | translate}}
        </span>
      </a>
      <ng-template #disabled>
        <span class="current-route">
          <svg-icon
            *ngIf="item.iconUrl"
            [src]="item.iconUrl"
            [applyCss]="true"
            [svgStyle]="{ 'width.px': 24,'height.px':17 }"
          >
          </svg-icon>
          <span   style="margin-top: 2px;"
          *ngIf="!item.iconUrl">
            {{item.label | translate}}
          </span>
        </span>

      </ng-template>




    </li>
    <li class="breadcrumb-item mt-1"  *ngIf="this.paramsElements">

        <span class="current-route">

          <span   style="margin-top: 2px;"
          *ngFor="let element of paramsElements">
          {{element.title | translate}}
          </span>
        </span>



    </li>
  </ol>
</nav>
